Problem to run kafka commands

apache-spark

#1

I am trying to practice kafka.
I have two versions of kafka…2.5.0.0-1245 2.6.5.0-292

kafka-broker is linked to /usr/hdp/2.6.5.0-292/kafka
There is no kafka directory under /usr/hdp/2.6.5.0-292.
Older version, kafka-topics.sh is not working under /usr/hdp/2.5.0.0-1245/kafka/bin

Can you please adjust my lab to continue learning.


#2

Can you check now? We have updated the Kafka.


#3

Kafka iss working now.


#4